---
title: Korhonen AUR
date: 2022-03-25
featured_image: hero.jpg
---
= Korhonen AUR

This is a repository of prebuilt AUR packages that I use myself.
I decided to share it openly on the internet if somebody else finds it useful.

== Support

This repository comes with *no support* and *no guarantee of uptime*.
The server that this repository lives in is behind 4G broadband, so speeds might vary based on weather and other factors.

I update the packages sporadically, more than likely multiple times a week and if I'm not too busy, daily.
If you have packages that you would like to be included here, mailto:aur@marko.korhonen.cc?subject=Package%20request%20for%20Korhonen%20AUR[email
me] and I'll see what I can do.

== Usage

First, add link:/pgp[my PGP key] to your pacman keyring and trust it

[source,shell]
----
include::assets/pacman_commands.sh[]
----

Then add the following to your `/etc/pacman.conf`

[source,conf]
----
include::assets/pacman.conf[]
----
